Generated by JsDoc Toolkit 2.4.0 on Wed Mar 02 2011 19:10:47 GMT-0000 (GMT)
HTML template: Codeview

# Namespace s

Settings object which contains customisable information for FixedColumns instance
Defined in: FixedColumns.js.

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| s

Field Summary
Field Attributes | Field Name and Description
--- | ---
<static> | s.dt DataTables settings objects
<static> | s.heights Store the heights of the rows for a draw.
<static> | s.leftColumns Number of left hand columns to fix in position
<static> | s.rightColumns Number of right hand columns to fix in position

Namespace Detail
s
Field Detail
<static> {object} s.dt
DataTables settings objects

Default Value:
  null

<static> {array int} s.heights
Store the heights of the rows for a draw. This can significantly speed up a draw where both left and right columns are fixed

Default Value:
  0

<static> {int} s.leftColumns
Number of left hand columns to fix in position

Default Value:
  1

<static> {int} s.rightColumns
Number of right hand columns to fix in position

Default Value:
  0